<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006080749</ID>
<ANCIEN_ID>MTEBH</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/08/07/LEGITEXT000006080749.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000726939</CID>
<NUM>93-1</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>DOMX9200114L</NOR>
<DATE_PUBLI>1993-01-04</DATE_PUBLI>
<DATE_TEXTE>1993-01-04</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-07-20</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Loi n° 93-1 du 4 janvier 1993</TITRE>
<TITREFULL>Loi n° 93-1 du 4 janvier 1993 portant dispositions diverses relatives aux départements d'outre-mer, aux territoires d'outre-mer et aux collectivités territoriales de Mayotte et de Saint-Pierre-et-Miquelon (1)</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>1993-01-05</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU>FRANçOIS MITTERRAND               Par le Président de la République :<br/>
 Le Premier ministre,<br/>
 PIERRE BÉRÉGOVOY<br/>
 Le ministre d'Etat,<br/>
 ministre de l'éducation nationale et de la culture,<br/>
 JACK LANG<br/>
 Le garde des sceaux, ministre de la justice,<br/>
 MICHEL VAUZELLE<br/>
 Le ministre de la défense,<br/>
 PIERRE JOXE<br/>
 Le ministre de l'économie et des finances,<br/>
 MICHEL SAPIN<br/>
 Le ministre de l'agriculture et du développement rural,<br/>
 JEAN-PIERRE SOISSON<br/>
 Le ministre de l'équipement, du logement<br/>
 et des transports,<br/>
 JEAN-LOUIS BIANCO<br/>
 Le ministre du travail, de l'emploi<br/>
 et de la formation professionnelle,<br/>
 MARTINE AUBRY<br/>
 Le ministre du budget,<br/>
 MARTIN MALVY<br/>
 Le ministre de la santé et de l'action humanitaire,<br/>
 BERNARD KOUCHNER<br/>
 Le ministre des départements et territoires d'outre-mer,<br/>
 LOUIS LE PENSEC<br/>
 Le ministre de la recherche et de l'espace,<br/>
 HUBERT CURIEN<br/>
 Le ministre des postes et télécommunications,<br/>
 ÉMILE ZUCCARELLI<br/>
 Le ministre délégué au commerce et à l'artisanat,<br/>
 GILBERT BAUMET<br/>
 Le secrétaire d'Etat à la communication,<br/>
 JEAN-NOËL JEANNENEY<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<br/>   (1) Travaux préparatoires : loi n° 93-1.<br/>
 Assemblée nationale :<br/>
<br/>   Projet de loi n° 2977 ;<br/>
<br/>   Rapport de M. Jérôme Lambert, au nom de la commission des lois, n° 3101 ;<br/>
<br/>   Discussion et adoption après déclaration d'urgence le 9 décembre 1992.<br/>
 Sénat :<br/>
<br/>   Projet de loi, adopté par l'Assemblée nationale en première lecture, après déclaration d'urgence, n° 105 (1992-1993) ;<br/>
<br/>   Rapport de M. Camille Cabana, au nom de la commission des lois, n° 136 (1992-1993) ;<br/>
<br/>   Discussion et adoption le 16 décembre 1992.<br/>
 Assemblée nationale :<br/>
<br/>   Rapport de M. Jérôme Lambert, au nom de la commission mixte paritaire, n° 3187 ;<br/>
<br/>   Discussion et adoption le 19 décembre 1992.<br/>
 Sénat :<br/>
<br/>   Rapport de M. Camille Cabana, au nom de la commission mixte paritaire, n° 146 (1992-1993) ;<br/>
<br/>   Discussion et adoption le 19 décembre 1992.<br/>
</CONTENU>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
